=== debian/control ===
Source: libalias-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>
Priority: optional
Section: perl
Build-Depends: debhelper (>= 8), perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Alias/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libalias-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libalias-perl/

Package: libalias-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module for accessing perl variables through aliases
 You may find the Alias module useful if you:
 .
   * are tired of dereferencing hash-based object attributes
 .
   * wish perl could make-do with fewer $, -> and {} things 
 .
   * are a little scared of using typeglobs
 .
   * want the freedom to put what you want, when you want in
     the symbol table without having to deal with weird syntax
 .
   * need to use scalar constants in your program since you don't
     trust yourself from changing $PI
