=== debian/watch ===
version=3
http://search.cpan.org/dist/Alias/   .*/Alias-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
